<!--
  Generated template for the TambahPasienPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>tambah-pasien</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <div id="tambahPasien-markdown14" class="show-list-numbers-and-dots">
        <p style="color:#000000;">Some friendly
          <strong>markdown</strong>
        </p>
      </div>
      <form id="tambahPasien-form7" class="list">
        <label class="item item-input" id="tambahPasien-input8">
          <span class="input-label">Input</span>
          <input type="text" placeholder="">
        </label>
      </form>
</ion-content>
